[system]
BackgroundBitmapName=
Width=200
Height=170
OnSetting=OnSetting.dsf
OnLoad=Shortcut.dsf

;--- Items  --------------------------------------------------------------------------
[Item0]
Enable=1
;Text/Bitmap/MonthCal/Button
Type=Bitmap
Rect=10/10/96/96
NumOfComponents=1
BitmapName=selectedbg.png
;显示方式：Active Window-仅在窗口激活时显示
ShowMode=Active Window

[Item1]
Enable=1
;Text/Bitmap/MonthCal/Button
Type=Bitmap
Rect=10/10/96/96
NumOfComponents=1
BitmapName=Drive.png
DBClick=<!Run=C:\>
DBClickIndex=0
PathStr=G:\Win
DiskIndex=0
FileStr=

[Item2]
Enable=1
;Text/Bitmap/MonthCal/Button
Type=Label
Rect=106/28/90/27/4/0/0
LabelSkin=iChat Olive-left
Text=C:盘
TextFont=黑体/14/#000000/1/0/0/0/0/255/



[Item3]
Enable=1
Type=Text 
Rect=100/55/66/27/4

Item0=已用 <#DISK_C_USED> GB<#C_CR>可用 <#DISK_C_FREE> GB<#C_CR>共<#DISK_C_TOTAL> GB(<#DISK_C_PERCENT>%)
Item0Rect=3/6/100/60/1
'Item0Font=黑体/12/#FFFFFF/1/0/0/0/0/255/
Item0Font=黑体/12/#FFFFFF/1/0/0/0/0/255/1/0.5/0.8/#000000/191
